openssl_pkey_export
openssl_pkey_get_details
OpenSSL Funktionen
PHP Manual

# openssl_pkey_free

(PHP 4 >= 4.2.0, PHP 5)

openssl_pkey_free — Frees a private key

### Beschreibung

void openssl_pkey_free ( resource `$key` )

This function frees a private key created by openssl_pkey_new().

### Parameter-Liste

`key`

  Resource holding the key.

### Rückgabewerte

Es wird kein Wert zurückgegeben.

openssl_pkey_export
openssl_pkey_get_details
OpenSSL Funktionen
PHP Manual